.medal {
  max-width: fit-content;
  margin: 50px auto;
  text-transform: none; }
  @media (max-width: 1099px) {
    .medal {
      max-width: 890px; } }
  .medal--small {
    max-width: 620px;
    margin: 0  auto; }
    @media (max-width: 1099px) {
      .medal--small {
        max-width: 420px; } }
    .medal--small .medal__inner {
      background-color: #499387;
      border-radius: 82px; }
    .medal--small .medal__content {
      background-color: transparent;
      padding: 0 24px;
      margin: 0;
      border-radius: 0; }
      @media (max-width: 1559px) {
        .medal--small .medal__content {
          padding: 0 16px; } }
      @media (max-width: 575px) {
        .medal--small .medal__content {
          padding: 0 12px; } }
  .medal__inner {
    display: flex;
    align-items: center;
    gap: 0;
    border-radius: 12px;
    background: var(--color-white); }
  .medal__img {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 160px;
    height: 160px; }
    @media (max-width: 1559px) {
      .medal__img {
        width: 120px;
        height: 120px; } }
    @media (max-width: 1099px) {
      .medal__img {
        width: 100px;
        height: 100px; } }
    @media (max-width: 575px) {
      .medal__img {
        width: 68px;
        height: 68px; } }
    .medal__img .lazy-img-wrap {
      width: 100%;
      height: 100%; }
      .medal__img .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
  .medal__content {
    margin-left: -22px;
    padding: 32px 50px;
    border-radius: 0 82px 82px 0;
    background: #499387; }
    @media (max-width: 1559px) {
      .medal__content {
        margin-left: -30px; } }
    @media (max-width: 1099px) {
      .medal__content {
        padding: 22px 22px 22px 70px;
        margin-left: -50px;
        border-radius: 35px; } }
    @media (max-width: 575px) {
      .medal__content {
        padding: 12px 15px 12px 74px;
        margin-left: -62px; } }
  .medal__title {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.12; }
    @media (max-width: 1559px) {
      .medal__title {
        font-size: 22px; } }
    @media (max-width: 1249px) {
      .medal__title {
        font-size: 20px; } }
    @media (max-width: 1099px) {
      .medal__title {
        font-size: 18px; } }
    @media (max-width: 575px) {
      .medal__title {
        font-size: 13px; } }
